@charset "utf-8";
/* CSS Document */
body {font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
color:#333;
}
/*Login page----*/
.login-container{
    margin-top: 5%;
    margin-bottom: 5%;
}


.login-form-2{
    padding: 5%;
    background: #3d525d;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-2 h3{
    text-align: center;
    color: #fff;
}
.login-container form{
    padding: 10%;
}
.btnSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    border: none;
    cursor: pointer;
}

.login-form-2 .btnSubmit{
    font-weight: 600;
   color: #383838;
    background-color: #FFC107;
    border: 2px solid #FFC107;
}

.login-form-2 .btnSubmit:hover{
    font-weight: 600;
    color: #fff;
    background-color: #e2ab06;
	border:2px solid #e2ab06;
}
.login-form-2 .ForgetPwd{
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}

/*  ----login closed---*/

/*--Digital Edition sec start--*/
.digital-bg{

box-shadow: 0 3px 3px -2px rgba(0,0,0,.2),0 3px 4px 0 rgba(0,0,0,.14),0 1px 8px 0 rgba(0,0,0,.12)!important;
  background-image: url("../../assets/digital/dg-bg.jpg");
  background-color:#131313;
  width:100%;
background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 10px;
 
  }
.digital-bg h1{
	font-family: 'Bebas Neue', cursive !important;
    font-size: 100px;
    text-align: center;
    text-shadow: 0 13.36px 8.896px #2b2b2b, 0 -2px 1px #9a9595;
    line-height: 90px;
    color: #fff;
    letter-spacing: 4px;
}
.dig-bg-h5{
	color: #fff;
    background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(3,3,3,0.65) 1%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(3,3,3,0.65) 1%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(3,3,3,0.65) 1%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00ffffff',GradientType=1 );
    padding: 5px;
   margin-top: 5px;
  
}
	
.dg-title{
	background-color:#333;
	color:#fff;
	width:100%;
	text-align:center;
	padding:5px;
}

.dg-list ul{
	margin:0px !important;
	padding: 0 0 0 25px;
}

.dg-list li{
	display:block;
	list-style:none;
	margin-bottom:5px;
	margin-top:5px;
}

.dg-list li a{
	/*display:block;*/
	list-style:none;
	margin-bottom:5px;
	margin-top:5px;
	color:inherit;
	text-decoration:none;
}

.dg-head-bg{
        background-color: rgba(255, 2, 2, 0.43);
    padding: 10px 20px 10px 20px;
	
}

.dg-bg-img{
	box-shadow: 0 3px 3px -2px rgba(0,0,0,.2),0 3px 4px 0 rgba(0,0,0,.14),0 1px 8px 0 rgba(0,0,0,.12)!important;
    border: 4px solid #fff;
}
.dg-title-bg{
	background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(3,3,3,0.65) 1%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(3,3,3,0.65) 1%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(3,3,3,0.65) 1%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00ffffff',GradientType=1 );
    padding: 10px 5px 10px 5px;
    color: #fff;
	margin-bottom: 15px;
}
.txt-yellow{
	color:#fcf301;
}
	

/*--Digital Edition sec close--*/

